
Redmine - Patch #5755

imsu_test_issue

2010-06-25 02:25 - imsu koo

Status: Closed Start date: 2010-06-25

Priority: Normal Due date: 2010-07-01

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

test file

History

#1 - 2010-06-25 02:27 - imsu koo

- File test_redmine.txt added

- Status changed from New to Resolved

#2 - 2010-06-28 21:57 - Holger Just

- Status changed from Resolved to Closed

Please use http://demo.redmine.org  for testing.

Files

test_redmine.txt 12 Bytes 2010-06-25 imsu koo

test_redmine.txt 31 Bytes 2010-06-25 imsu koo
